<bugID>989106<Summary>[UX] Make history in-content</Summary><Description>Make History Panel in-content.

Here's an add-on from Anthony and Bryan of about:history https://github.com/clarkbw/about-history</Description></bugID>